/*********************************************
Default Text Styles for the entire site
**********************************************/

td {
  font-size: 12px;
  line-height: 14pt;
}

td.blueheader {
  color: #6699CC;
  font-weight: bold;
}

td.lgrey {
  border-left: 1px solid #CCCCCC;
}

td.rgrey {
  border-right: 1px solid #CCCCCC;
}

td.tgrey {
  border-top: 1px solid #CCCCCC;
}

td.bgrey {
  border-bottom: 1px solid #CCCCCC;
}

td.lblue {
  border-left: 1px solid #6699CC;
}

td.rblue {
  border-right: 1px solid #6699CC;
}

td.tblue {
  border-top: 1px solid #6699CC;
}

td.bblue {
  border-bottom: 1px solid #6699CC;
}

td.pad {
  padding: 8px 0px 8px 6px;
}

/* Default behavior for links */
a, a:visited, a:active {
    color: #666666;
    text-decoration: none;
}

a:hover {
    color: #666666;
    text-decoration: underline;
}

a.rightArrow {
    background: url(/images/etc/rightArrow.gif) center right no-repeat;
}

a.downArrow {
    background: url(/images/etc/downArrow.gif) center right no-repeat;
}

/* Links within body content */
p a, p a:active, p a:hover, p a:visited {
    color: #003399;
    text-decoration: underline;
}

a.link, a.link:visited, a.link:hover, a.link:active {
    color: #003399;
    text-decoration: underline;
}

/* Used for regular links in lists */
.link a, .link a:visited, .link a:hover, .link a:active {
    color: #003399;
    text-decoration: underline;
}

hr {
  border: none;
  color: #CCCCCC;
  height: 1px;
  background: #CCCCCC;
  /* background: #EEEEEE; */
  /* background-color: #EEEEEE; */
  /* border-color: #EEEEEE; */
}

#content h1 {
    text-transform: uppercase;
    font-size: 16px;
    color: #003399;
    margin: 0px 0px 12px 0px;
}

#content h1 a {
    color: #003399;
}

#content h2 {
    font-size: 12px;
    font-weight: bold;
    color: #6699CC;
    margin: 0px 0px 0px 0px;
}

#content h2 a {
    color: #6699CC;
    text-decoration: underline;
}

#content h3 {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
    margin: 0px 0px 5px 0px;
    padding: 3px 0px 3px 4px;
    text-align: left;
    background: #6699CC;
}

#breadcrumbs {
    font-size: 12px;
}

#breadcrumbs a.department {
    color: #003399;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

#breadcrumbs h2 {
    display: inline;
    font-weight: bold;
}

#breadcrumbs h1.subclass {
    color: #6699CC;
    font-size: 12px;
    display: inline;
}

.description {
    color: #666666;
    background: #D6E7F9;
    padding: 5px 3px 5px 3px;
    border: 1px solid  #BBBBBB;
    margin-bottom: 12px;
}
.description a {
    text-decoration: underline;
    font-weight: bold;
}

#content h3 a, h3 a:visited, h3 a:hover, h3 a:active {
   text-decoration: underline;
}

/* Get rid of space introduced by form elements */
form {
  padding: 0;
  margin: 0;
}

.secondarySubmit {
    border: 1;
    border-width: 1;
    border-style: solid;
    text-transform: uppercase;
    font: bold 11px/10px Arial,Helvetica,Sans-Serif;
    padding: 3px 5px 3px 5px;
    overflow: visible;
    border-color:#003399 #000000 #000000 #003399;
    color: #003399;
    background: #CCCCCC;
    text-align: center;
    vertical-align: middle;
}

html>body .secondarySubmit {
    padding: 2px 0px 2px 0px;
}

.secondarySubmit:hover, .secondarySubmit.sfhover {
    background: #BBBBBB;
}

.submit {
    border-width: 1;
    border-style: solid;
    text-transform: uppercase;
    font: bold 11px/10px Arial,Helvetica,Sans-Serif;
    padding: 3px 5px 3px 5px;
    overflow: visible;
    border-color:#FF3333 #660000 #660000 #FF3333;
    color: #FFFFFF;
    background: #CC0000;
    text-align: center;
    vertical-align: middle;
}

.submit {
    border-width: 1;
    border-style: solid;
    text-transform: uppercase;
    font: bold 11px/10px Arial,Helvetica,Sans-Serif;
    padding: 3px 5px 3px 5px;
    overflow: visible;
    border-color:#FF3333 #660000 #660000 #FF3333;
    color: #FFFFFF;
    background: #CC0000;
    text-align: center;
    vertical-align: middle;
}

html>body .submit {
    padding: 2px 0px 2px 0px;
}

.submit:hover, .submit.sfhover {
    background: #AA0000;
}

.canadianSubmit {
    border-width: 1;
    border-style: solid;
    text-transform: uppercase;
    font: bold 11px/10px Arial,Helvetica,Sans-Serif;
    padding: 3px 5px 3px 5px;
    border-color:#CC0000 #990000 #990000 #CC0000;
    overflow: visible;
    color: #CC0000;
    background: #FFFFFF;
    text-align: center;
    vertical-align: middle;
}

html>body .canadianSubmit {
    padding: 2px 0px 2px 0px;
}

.canadianSubmit:hover, .canadianSubmit.sfhover {
    background: #EEEEEE;
}

.submitLink {
    font-family: arial,helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    border: none;
    background: none;
    color: #666666;
}

.submitLink:hover, .submitLink.sfhover {
    text-decoration: underline;
}

.secondarySubmitButton {
    line-height: 33px;
    font-size: 12px;
    font-family: arial;
    color: #000000;
    font-weight: bold;
    border: none;
    background-color: transparent;
    padding: 8px 0px 8px 0px;
    margin: 0px;
    width: 130px;
    background: url(/images/etc/secondary_button_medium.gif) center no-repeat;
}

.submitButton {
    line-height: 33px;
    font-size: 16px;
    font-family: arial;
    color: #FFFFFF;
    font-weight: bold;
    border: none;
    background-color: transparent;
    padding: 8px 0px 8px 0px;
    margin: 0px;
    width: 85px;
    background: url(/images/etc/button_medium.gif) center no-repeat;
}

.submitButton:hover, .submitButton.sfhover {
    text-decoration: underline;
}

.mediumButton {
    width: 131px;
    background: url(/images/etc/button_medium.gif) center no-repeat;
}

.largeButton {
    width: 150px;
    background: url(/images/etc/button_large.gif) center no-repeat;
}

input.greyed {
  vertical-align: middle;
  font-weight: bold;
  color: #777777;
  padding: 2px 0px 0px 4px;
  font-size: 12px;
  line-height: 14px;
  border: 1px solid #666666;
  height: 22px;
  width: 140px;
}

#container {
  width: 960;
}

#content {
  /* Width in IE (see box model hack below for correct width) */
  width: 620;
  padding-right: 10;
  float: left;
}

html>body #content {
  width: 610;
}

#navigation {
    text-align: right;
    float: right;
    width: 160;
    font-size: 11px;
    line-height: 11pt;
}

#navigation h1 {
    color: #666666;
    font-weight: bold;
    background: #CCCCCC;
    border-bottom: none;
    text-align: center;
    text-transform: none;
    font-size: 12px;
}

/* IE */
#navigation p.secondarymessage {
    margin: 23px 0px 0px 0px;
}
/* Mozilla */
html>body #navigation p.secondarymessage {
    margin: 24px 0px 0px 0px;
}

#expertHelp {
    clear: both;
}

#expertHelp ul {
    color:  #6699CC;
    border:  1px solid #6699CC;
    list-type: none;
    list-style-type: none;
    width: 145px;
    margin: 0px 4px 0px 0px;
}

html>body #expertHelp ul {
    width: 144px;
    margin: 0px 0px 0px 10px;
    padding: 0;
}

#expertHelp ul li.header {
    text-align: center;
    font-size: 12px;
    border: 1px solid #6699CC;
    font-weight: bold;
    background:  #6699CC;
    color: #FFFFFF;
}

#expertHelp ul li.header a, #expertHelp ul li.header a:visited, #expertHelp ul li.header a:active, #expertHelp ul li.header a:hover {
    color: #FFFFFF;
}

#expertHelp ul li {
    text-align: left;
    border-bottom: 1px dashed #6699CC;
    padding: 4px;
    /* background: url(https://images.containerstore.com/images/etc/rightArrow.gif) right center no-repeat; */
}

#expertHelp ul li a, #expertHelp ul li a:visited, #expertHelp ul li a:active,  #expertHelp ul li a:hover {
    color: #6699CC;
    text-decoration: none;
}

#expertHelp ul li a:hover {
  text-decoration: underline;
}

#expertHelp ul li.first {
    border-top: none;
}

#expertHelp ul li.last {
    border-bottom: none;
}


/* Items that are on sale will use this style */
.sale {
  color: #CC0000;
  font-weight: bold;
}

/* Bump prices up one size to avoid strike-through issue */
.price {
  font-size: 11px;
}

.strikethrough {
  font-style: italic;
  text-decoration: line-through;
}

/* Text that isn't an error but needs to be brought to the user's attention */
.alert {
  border: 2px solid #759ACA;
  padding: 8px 0px 8px 52px;
  background: #E3ECF6 url(/images/etc/alert.gif) no-repeat center left;
  margin: 5px 0px 10px 0px;
}

.instructions {
  font-size: 10px;
  margin: 0px 0px 16px 0px;
}

.error {
  color: #CC0000;
  font-weight: bold;
}

.windowSize {
  width: 100%;
  height: 100%;
}

.instructions a, .instructions a:visited, .instructions a:hover, .instructions a:active {
    color: #003399;
    text-decoration: underline;
}

/***********************************************
** HEADER STYLE
** Used for the header on the site
************************************************/
#header {
    width: 960;
    vertical-align: top;
    margin: 0;
}

#header a {
    color: #666666;
}

#logoDiv {
    width: 340;
    float: left;
    text-align: right;
}

#searchDiv {
    width: 240;
    height: 24px;
    float: right;
    text-align: right;
    vertical-align: middle;
    margin: 0px 0px 18px 0px;
}

/* IE */
#searchDivNew {
    width: 270;
    float: right;
    text-align: right;
    vertical-align: middle;
    margin: 0px 0px 18px 0px;
    padding: 0px;
}

#profileDiv {
    width: 440;
    float: right;
    text-align: right;
    font-size: 10px;
    color: #666699;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
}

#profileDiv ul {
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 16;
}

#secondaryNavigation {
    margin: 0px 4px 0px 0px;
    text-align: left;
    width: 150px;
}

html>body #secondaryNavigation {
    margin: 0px 0px 0px 8px;
}

#secondaryNavigation a, #secondaryNavigation a:visited, #secondaryNavigation a:active {
    color: #6699CC;
    text-decoration: none;
}

#secondaryNavigation a:hover {
    color: #6699CC;
    text-decoration: underline;
}

#secondaryNavigation ul {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style-type: none;
}

#secondaryNavigation ul li {
    padding: 2px 2px 2px 4px;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}

#secondaryNavigation ul li.current {
    font-weight: bold;
}

#secondaryNavigation ul li.first {
    border-top: 1px solid #CCCCCC;
}

#secondaryNavigation ul li.header {
    color: #666666;
    font-weight: bold;
    background: #CCCCCC;
    border-bottom: none;
    text-align: center;
}

#profileDiv a, #profileDiv a:visited, #profileDiv a:active {
    color: #666699;
}

#profileDiv ul li {
    display: inline;
    padding: 0px 4px 0px 4px;
    border-right: 1px solid #666699;
}

#profileDiv ul li img {
  vertical-align: bottom;
}

#profileDiv ul li.first {
    display: inline;
    padding: 0px 4px 0px 0px;
    border-left: none;
}

#profileDiv ul li.last {
    padding: 0px 0px 0px 4px;
    border-right: none;
}

#contentBegin {
    clear: both;
    padding: 0px 0px 10px 0px;
}

#contentEnd {
    clear: both;
    padding: 10px 0px 0px 0px;
}